
a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.x-breadcrumb-wrap a:hover,
.widget ul li a:hover,
.widget ol li a:hover,
.widget.widget_text ul li a,
.widget.widget_text ol li a,
.widget_nav_menu .current-menu-item > a,
.x-accordion-heading .x-accordion-toggle:hover,
.x-comment-author a:hover,
.x-comment-time:hover,
.x-recent-posts a:hover .h-recent-posts {
    color: #ff2a13;
}

a:hover,
.widget.widget_text ul li a:hover,
.widget.widget_text ol li a:hover,
.x-twitter-widget ul li a:hover {
    color: #d80f0f;
}

.rev_slider_wrapper,
a.x-img-thumbnail:hover,
.x-slider-container.below,
.page-template-template-blank-3-php .x-slider-container.above,
.page-template-template-blank-6-php .x-slider-container.above {
    border-color: #ff2a13;
}

.entry-thumb:before,
.x-pagination span.current,
.flex-direction-nav a,
.flex-control-nav a:hover,
.flex-control-nav a.flex-active,
.mejs-time-current,
.x-dropcap,
.x-skill-bar .bar,
.x-pricing-column.featured h2,
.h-comments-title small,
.x-entry-share .x-share:hover,
.x-highlight,
.x-recent-posts .x-recent-posts-img:after {
    background-color: #ff2a13;
}

.x-nav-tabs > .active > a,
.x-nav-tabs > .active > a:hover {
    box-shadow: inset 0 3px 0 0 #ff2a13;
}

.x-main {
    width: 69.536945%;
}

.x-sidebar {
    width: 25.536945%;
}

.x-comment-author,
.x-comment-time,
.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-rating label,
.comment-form-comment label,
.widget_calendar #wp-calendar caption,
.widget.widget_rss li .rsswidget {
    font-family: "Lato", sans-serif;
    font-weight: 700;
}

.p-landmark-sub,
.p-meta,
input,
button,
select,
textarea {
    font-family: "Lato", sans-serif;
}

.widget ul li a,
.widget ol li a,
.x-comment-time {
    color: #999999;
}

.widget_text ol li a,
.widget_text ul li a {
    color: #ff2a13;
}

.widget_text ol li a:hover,
.widget_text ul li a:hover {
    color: #d80f0f;
}

.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-rating label,
.comment-form-comment label,
.widget_calendar #wp-calendar th,
.p-landmark-sub strong,
.widget_tag_cloud .tagcloud a:hover,
.widget_tag_cloud .tagcloud a:active,
.entry-footer a:hover,
.entry-footer a:active,
.x-breadcrumbs .current,
.x-comment-author,
.x-comment-author a {
    color: #272727;
}

.widget_calendar #wp-calendar th {
    border-color: #272727;
}

.h-feature-headline span i {
    background-color: #272727;
}

@media (max-width:979px) {}

html {
    font-size: 14px;
}

@media (min-width:480px) {
    html {
        font-size: 14px;
    }
}

@media (min-width:767px) {
    html {
        font-size: 14px;
    }
}

@media (min-width:979px) {
    html {
        font-size: 14px;
    }
}

@media (min-width:1200px) {
    html {
        font-size: 14px;
    }
}

body {
    font-style: normal;
    font-weight: 400;
    color: #999999;
    background-color: #f3f3f3;
}

.w-b {
    font-weight: 400 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
}

h1,
.h1 {
    letter-spacing: -0.035em;
}

h2,
.h2 {
    letter-spacing: -0.035em;
}

h3,
.h3 {
    letter-spacing: -0.035em;
}

h4,
.h4 {
    letter-spacing: -0.035em;
}

h5,
.h5 {
    letter-spacing: -0.035em;
}

h6,
.h6 {
    letter-spacing: -0.035em;
}

.w-h {
    font-weight: 700 !important;
}

.x-container.width {
    width: 88%;
}

.x-container.max {
    max-width: 1800px;
}

.x-main.full {
    float: none;
    display: block;
    width: auto;
}

@media (max-width:979px) {
    .x-main.full,
    .x-main.left,
    .x-main.right,
    .x-sidebar.left,
    .x-sidebar.right {
        float: none;
        display: block;
        width: auto !important;
    }
}

.entry-header,
.entry-content {
    font-size: 1rem;
}

body,
input,
button,
select,
textarea {
    font-family: "Lato", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a,
blockquote {
    color: #272727;
}

.cfc-h-tx {
    color: #272727 !important;
}

.cfc-h-bd {
    border-color: #272727 !important;
}

.cfc-h-bg {
    background-color: #272727 !important;
}

.cfc-b-tx {
    color: #999999 !important;
}

.cfc-b-bd {
    border-color: #999999 !important;
}

.cfc-b-bg {
    background-color: #999999 !important;
}

.x-btn,
.button,
[type="submit"] {
    color: #ffffff;
    border-color: transparent;
    background-color: rgb(34, 180, 227);
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
    padding: 0.714em 1.286em 0.952em;
    font-size: 21px;
}

.x-btn:hover,
.button:hover,
[type="submit"]:hover {
    color: rgb(34, 180, 227);
    border-color: transparent;
    background-color: #1192BB;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
}

.x-btn.x-btn-real,
.x-btn.x-btn-real:hover {
    margin-bottom: 0.25em;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
}

.x-btn.x-btn-real {
    box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-real:hover {
    box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75);
}

.x-btn.x-btn-flat,
.x-btn.x-btn-flat:hover {
    margin-bottom: 0;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
    box-shadow: none;
}

.x-btn.x-btn-transparent,
.x-btn.x-btn-transparent:hover {
    margin-bottom: 0;
    border-width: 3px;
    text-shadow: none;
    text-transform: uppercase;
    background-color: transparent;
    box-shadow: none;
}

.x-topbar .p-info a:hover,
.x-widgetbar .widget ul li a:hover {
    color: #ff2a13;
}

.x-topbar .p-info,
.x-topbar .p-info a,
.x-navbar .desktop .x-nav > li > a,
.x-navbar .desktop .sub-menu a,
.x-navbar .mobile .x-nav li > a,
.x-breadcrumb-wrap a,
.x-breadcrumbs .delimiter {
    color: rgb(0, 0, 0);
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a,
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar .mobile .x-nav li > a:hover,
.x-navbar .mobile .x-nav .x-active > a,
.x-navbar .mobile .x-nav .current-menu-item > a {
    color: rgb(227, 55, 45);
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #ff2a13;
}

.x-navbar .desktop .x-nav > li > a {
    height: 110px;
    padding-top: 45px;
}

.x-navbar .desktop .x-nav > li ul {
    top: 95px;
    ;
}

@media (max-width:979px) {}

.x-btn-widgetbar {
    border-top-color: #000000;
    border-right-color: #000000;
}

.x-btn-widgetbar:hover {
    border-top-color: #444444;
    border-right-color: #444444;
}

.x-navbar-inner {
    min-height: 110px;
}

.x-brand {
    margin-top: 12px;
    font-family: "Lato", sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.035em;
    color: #272727;
}

.x-brand:hover,
.x-brand:focus {
    color: #272727;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: "Fira Sans", sans-serif;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.085em;
}

.x-navbar .desktop .x-nav > li > a {
    font-size: 18px;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 20px;
    padding-right: 20px;
}

.x-navbar .desktop .x-nav > li > a > span {
    margin-right: -0.085em;
}

.x-btn-navbar {
    margin-top: 20px;
}

.x-btn-navbar,
.x-btn-navbar.collapsed {
    font-size: 24px;
}

@media (max-width:979px) {
    .x-widgetbar {
        left: 0;
        right: 0;
    }
}

.e311-13.x-anchor,
.e311-94.x-anchor {
    border-width: 3px;
    border-style: solid;
    border-color: transparent;
    border-radius: 1.5em 1.5em 1.5em 1.5em;
    font-size: 1em;
    background-color: rgb(34, 180, 227);
}

.e311-13.x-anchor .x-anchor-content,
.e311-94.x-anchor .x-anchor-content {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: .2em 1.5em .2em 1.5em;
}

.e311-13.x-anchor[class*="active"] {
    border-color: transparent;
}

.e311-94.x-anchor[class*="active"] {
    border-color: rgb(34, 180, 227);
}

.e311-13.x-anchor[class*="active"],
.e311-94.x-anchor[class*="active"] {
    background-color: rgba(255, 255, 255, 1);
}

.e311-13.x-anchor .x-anchor-text,
.e311-94.x-anchor .x-anchor-text {
    margin: 5px 5px 5px 5px;
}

.e311-13.x-anchor .x-anchor-text-primary,
.e311-94.x-anchor .x-anchor-text-primary {
    font-family: "Fira Sans", sans-serif;
    font-size: 2em;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    color: rgb(255, 255, 255);
}

.e311-13.x-anchor[class*="active"] .x-anchor-text-primary,
.e311-94.x-anchor[class*="active"] .x-anchor-text-primary {
    color: rgb(34, 180, 227);
}

.e311-3.x-column {
    padding: 5em 5em 5em 5em;
    background-color: rgba(255, 255, 255, 0.8);
}

.e311-27.x-column,
.e311-32.x-column {
    padding: 0% 2% 0% 2%;
}

.e311-38.x-column {
    padding: 0em 2em 0em 2em;
}

.e311-48.x-column,
.e311-54.x-column,
.e311-60.x-column {
    padding: 200px 30px 0px 30px;
}

.e311-82.x-column {
    padding: 0.5em 0em 0em 0em;
}

.e311-27.x-column,
.e311-32.x-column,
.e311-38.x-column,
.e311-71.x-column,
.e311-74.x-column,
.e311-78.x-column,
.e311-82.x-column,
.e311-85.x-column,
.e311-89.x-column,
.e311-93.x-column {
    text-align: center;
}

.e311-7.x-column,
.e311-10.x-column,
.e311-20.x-column,
.e311-24.x-column,
.e311-27.x-column,
.e311-32.x-column,
.e311-38.x-column,
.e311-45.x-column,
.e311-68.x-column,
.e311-71.x-column,
.e311-74.x-column,
.e311-78.x-column,
.e311-82.x-column,
.e311-85.x-column,
.e311-89.x-column,
.e311-93.x-column {
    background-color: transparent;
}

.e311-48.x-column {
    background-color: rgba(227, 55, 45, .70);
}

.e311-54.x-column,
.e311-60.x-column {
    background-color: rgba(227, 55, 45, 0.7);
}

.e311-3.x-column,
.e311-7.x-column,
.e311-10.x-column,
.e311-20.x-column,
.e311-24.x-column,
.e311-27.x-column,
.e311-32.x-column,
.e311-38.x-column,
.e311-45.x-column,
.e311-48.x-column,
.e311-54.x-column,
.e311-60.x-column,
.e311-68.x-column,
.e311-71.x-column,
.e311-74.x-column,
.e311-78.x-column,
.e311-82.x-column,
.e311-85.x-column,
.e311-89.x-column,
.e311-93.x-column {
    z-index: 1;
}

.e311-5.x-line {
    height: 25px;
}

.e311-4.x-text,
.e311-11.x-text,
.e311-14.x-text,
.e311-16.x-text,
.e311-18.x-text,
.e311-25.x-text,
.e311-29.x-text,
.e311-35.x-text,
.e311-40.x-text,
.e311-46.x-text,
.e311-50.x-text,
.e311-56.x-text,
.e311-62.x-text,
.e311-64.x-text,
.e311-69.x-text,
.e311-73.x-text,
.e311-77.x-text,
.e311-80.x-text,
.e311-84.x-text,
.e311-88.x-text,
.e311-91.x-text {
    margin: 0em;
}

.e311-52.x-text,
.e311-58.x-text {
    margin: -0px 0 0px 0;
    padding: -0em 0em 1em 0em;
}

.e311-4.x-text {
    padding: 0em 0em 0em 0em;
}

.e311-11.x-text,
.e311-29.x-text,
.e311-35.x-text,
.e311-40.x-text,
.e311-64.x-text {
    padding: 0em 0em 1em 0em;
}

.e311-14.x-text,
.e311-16.x-text,
.e311-18.x-text {
    padding: 2em 0em 1em 0em;
}

.e311-25.x-text,
.e311-69.x-text {
    padding: 0px 0px 60px 0px;
}

.e311-46.x-text {
    padding: 0% 0% 10% 0%;
}

.e311-50.x-text,
.e311-56.x-text,
.e311-62.x-text {
    padding: 3em 0em 1em 0em;
}

.e311-73.x-text,
.e311-77.x-text,
.e311-80.x-text,
.e311-84.x-text,
.e311-88.x-text,
.e311-91.x-text {
    padding: 0px 0px 50px 0px;
}

.e311-4.x-text,
.e311-11.x-text,
.e311-14.x-text,
.e311-16.x-text,
.e311-18.x-text,
.e311-25.x-text,
.e311-29.x-text,
.e311-35.x-text,
.e311-40.x-text,
.e311-46.x-text,
.e311-50.x-text,
.e311-52.x-text,
.e311-56.x-text,
.e311-58.x-text,
.e311-62.x-text,
.e311-64.x-text,
.e311-69.x-text,
.e311-73.x-text,
.e311-77.x-text,
.e311-80.x-text,
.e311-84.x-text,
.e311-88.x-text,
.e311-91.x-text {
    font-size: 1em;
    background-color: transparent;
}

.e311-4.x-text .x-text-content-text-primary,
.e311-11.x-text .x-text-content-text-primary,
.e311-14.x-text .x-text-content-text-primary,
.e311-16.x-text .x-text-content-text-primary,
.e311-18.x-text .x-text-content-text-primary,
.e311-25.x-text .x-text-content-text-primary,
.e311-29.x-text .x-text-content-text-primary,
.e311-35.x-text .x-text-content-text-primary,
.e311-40.x-text .x-text-content-text-primary,
.e311-46.x-text .x-text-content-text-primary,
.e311-50.x-text .x-text-content-text-primary,
.e311-52.x-text .x-text-content-text-primary,
.e311-56.x-text .x-text-content-text-primary,
.e311-58.x-text .x-text-content-text-primary,
.e311-62.x-text .x-text-content-text-primary,
.e311-64.x-text .x-text-content-text-primary,
.e311-69.x-text .x-text-content-text-primary,
.e311-73.x-text .x-text-content-text-primary,
.e311-77.x-text .x-text-content-text-primary,
.e311-80.x-text .x-text-content-text-primary,
.e311-84.x-text .x-text-content-text-primary,
.e311-88.x-text .x-text-content-text-primary,
.e311-91.x-text .x-text-content-text-primary {
    margin: 0 calc(0em * -1) 0 0;
    font-family: "Fira Sans", sans-serif;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0em;
    text-transform: none;
}

.e311-4.x-text .x-text-content-text-primary,
.e311-11.x-text .x-text-content-text-primary,
.e311-14.x-text .x-text-content-text-primary,
.e311-16.x-text .x-text-content-text-primary,
.e311-18.x-text .x-text-content-text-primary,
.e311-25.x-text .x-text-content-text-primary,
.e311-46.x-text .x-text-content-text-primary,
.e311-69.x-text .x-text-content-text-primary {
    font-size: 3em;
}

.e311-29.x-text .x-text-content-text-primary,
.e311-35.x-text .x-text-content-text-primary,
.e311-40.x-text .x-text-content-text-primary,
.e311-50.x-text .x-text-content-text-primary,
.e311-52.x-text .x-text-content-text-primary,
.e311-56.x-text .x-text-content-text-primary,
.e311-58.x-text .x-text-content-text-primary,
.e311-62.x-text .x-text-content-text-primary,
.e311-64.x-text .x-text-content-text-primary {
    font-size: 1.7em;
}

.e311-73.x-text .x-text-content-text-primary,
.e311-77.x-text .x-text-content-text-primary,
.e311-80.x-text .x-text-content-text-primary,
.e311-84.x-text .x-text-content-text-primary,
.e311-88.x-text .x-text-content-text-primary,
.e311-91.x-text .x-text-content-text-primary {
    font-size: 2.5em;
}

.e311-4.x-text .x-text-content-text-primary,
.e311-25.x-text .x-text-content-text-primary,
.e311-29.x-text .x-text-content-text-primary,
.e311-35.x-text .x-text-content-text-primary,
.e311-40.x-text .x-text-content-text-primary,
.e311-46.x-text .x-text-content-text-primary,
.e311-50.x-text .x-text-content-text-primary,
.e311-52.x-text .x-text-content-text-primary,
.e311-56.x-text .x-text-content-text-primary,
.e311-58.x-text .x-text-content-text-primary,
.e311-62.x-text .x-text-content-text-primary,
.e311-64.x-text .x-text-content-text-primary,
.e311-69.x-text .x-text-content-text-primary,
.e311-73.x-text .x-text-content-text-primary,
.e311-77.x-text .x-text-content-text-primary,
.e311-80.x-text .x-text-content-text-primary,
.e311-84.x-text .x-text-content-text-primary,
.e311-88.x-text .x-text-content-text-primary,
.e311-91.x-text .x-text-content-text-primary {
    font-weight: 700;
}

.e311-11.x-text .x-text-content-text-primary,
.e311-14.x-text .x-text-content-text-primary,
.e311-16.x-text .x-text-content-text-primary,
.e311-18.x-text .x-text-content-text-primary {
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
}

.e311-4.x-text .x-text-content-text-primary {
    text-align: right;
}

.e311-25.x-text .x-text-content-text-primary,
.e311-29.x-text .x-text-content-text-primary,
.e311-35.x-text .x-text-content-text-primary,
.e311-40.x-text .x-text-content-text-primary,
.e311-46.x-text .x-text-content-text-primary,
.e311-69.x-text .x-text-content-text-primary,
.e311-73.x-text .x-text-content-text-primary,
.e311-77.x-text .x-text-content-text-primary,
.e311-80.x-text .x-text-content-text-primary,
.e311-84.x-text .x-text-content-text-primary,
.e311-88.x-text .x-text-content-text-primary,
.e311-91.x-text .x-text-content-text-primary {
    text-align: center;
}

.e311-4.x-text .x-text-content-text-primary,
.e311-25.x-text .x-text-content-text-primary,
.e311-29.x-text .x-text-content-text-primary,
.e311-35.x-text .x-text-content-text-primary,
.e311-40.x-text .x-text-content-text-primary,
.e311-46.x-text .x-text-content-text-primary,
.e311-69.x-text .x-text-content-text-primary,
.e311-73.x-text .x-text-content-text-primary,
.e311-77.x-text .x-text-content-text-primary,
.e311-80.x-text .x-text-content-text-primary,
.e311-84.x-text .x-text-content-text-primary,
.e311-88.x-text .x-text-content-text-primary,
.e311-91.x-text .x-text-content-text-primary {
    color: rgb(0, 0, 0);
}

.e311-50.x-text .x-text-content-text-primary,
.e311-52.x-text .x-text-content-text-primary,
.e311-56.x-text .x-text-content-text-primary,
.e311-58.x-text .x-text-content-text-primary,
.e311-62.x-text .x-text-content-text-primary,
.e311-64.x-text .x-text-content-text-primary {
    color: rgb(255, 255, 255);
}

.e311-28.x-image,
.e311-34.x-image,
.e311-39.x-image,
.e311-72.x-image,
.e311-76.x-image,
.e311-79.x-image,
.e311-83.x-image,
.e311-87.x-image,
.e311-90.x-image {
    width: 250px;
}

.e311-49.x-image,
.e311-55.x-image,
.e311-61.x-image {
    width: 150px;
    margin: -250px 0px 0px -50px;
}

.e311-28.x-image,
.e311-34.x-image,
.e311-39.x-image {
    padding: 0px 0px 2em 0px;
}

.e311-72.x-image,
.e311-76.x-image,
.e311-79.x-image,
.e311-83.x-image,
.e311-87.x-image,
.e311-90.x-image {
    padding: 0px 0px 3% 0px;
}

.e311-28.x-image,
.e311-34.x-image,
.e311-39.x-image,
.e311-49.x-image,
.e311-55.x-image,
.e311-61.x-image,
.e311-72.x-image,
.e311-76.x-image,
.e311-79.x-image,
.e311-83.x-image,
.e311-87.x-image,
.e311-90.x-image {
    background-color: transparent;
}

.e311-28.x-image img,
.e311-34.x-image img,
.e311-39.x-image img,
.e311-49.x-image img,
.e311-55.x-image img,
.e311-61.x-image img,
.e311-72.x-image img,
.e311-76.x-image img,
.e311-79.x-image img,
.e311-83.x-image img,
.e311-87.x-image img,
.e311-90.x-image img {
    border-radius: 100% 100% 100% 100%;
}

a.e311-28.x-image:hover,
a.e311-34.x-image:hover,
a.e311-39.x-image:hover,
a.e311-72.x-image:hover,
a.e311-76.x-image:hover,
a.e311-79.x-image:hover,
a.e311-83.x-image:hover,
a.e311-87.x-image:hover,
a.e311-90.x-image:hover {
    background-color: transparent;
}

.e311-21.x-frame {
    width: 100%;
    font-size: 16px;
    background-color: #ffffff;
}

.e311-21 .x-frame-inner {
    padding-bottom: calc((9 / 16) * 100%);
}

.e311-9.x-container,
.e311-23.x-container,
.e311-33.x-container,
.e311-26.x-container,
.e311-44.x-container,
.e311-47.x-container,
.e311-67.x-container,
.e311-75.x-container,
.e311-70.x-container,
.e311-86.x-container,
.e311-81.x-container,
.e311-92.x-container {
    margin: 0em auto 0em auto;
}

.e311-23.x-container {
    padding: 45px 0px 0px 0px;
}

.e311-26.x-container,
.e311-70.x-container,
.e311-81.x-container,
.e311-92.x-container {
    padding: 0px 90px 0px 90px;
}

.e311-67.x-container {
    padding: 90px 0px 0px 0px;
}

.e311-2.x-container,
.e311-9.x-container,
.e311-33.x-container,
.e311-44.x-container,
.e311-47.x-container,
.e311-75.x-container,
.e311-86.x-container {
    background-color: transparent;
}

.e311-23.x-container,
.e311-26.x-container,
.e311-67.x-container,
.e311-70.x-container,
.e311-81.x-container,
.e311-92.x-container {
    background-color: rgb(255, 255, 255);
}

.e311-2.x-container,
.e311-9.x-container,
.e311-23.x-container,
.e311-33.x-container,
.e311-26.x-container,
.e311-44.x-container,
.e311-47.x-container,
.e311-67.x-container,
.e311-75.x-container,
.e311-70.x-container,
.e311-86.x-container,
.e311-81.x-container,
.e311-92.x-container {
    z-index: 1;
}

.e311-1.x-section,
.e311-43.x-section {
    margin: 0em;
}

.e311-8.x-section {
    margin: 0px 0px 0px 0px;
    padding: 90px 0px 45px 0px;
}

.e311-22.x-section {
    margin: 0px 0em 0em 0em;
    padding: 0px 0px 0px 0px;
}

.e311-66.x-section {
    margin: -100px 0em 0em 0em;
    padding: 0px 0px 90px 0px;
}

.e311-1.x-section {
    padding: 250px 0px 250px 0px;
    background-color: transparent;
}

.e311-43.x-section {
    padding: 45px 0px 45px 0px;
}

.e311-8.x-section,
.e311-22.x-section,
.e311-43.x-section,
.e311-66.x-section {
    background-color: rgb(255, 255, 255);
}

.e311-1.x-section,
.e311-8.x-section,
.e311-22.x-section,
.e311-43.x-section,
.e311-66.x-section {
    z-index: 1;
}

.e311-6.x-text,
.e311-12.x-text,
.e311-15.x-text,
.e311-17.x-text,
.e311-19.x-text,
.e311-30.x-text,
.e311-31.x-text,
.e311-36.x-text,
.e311-37.x-text,
.e311-41.x-text,
.e311-42.x-text,
.e311-51.x-text,
.e311-53.x-text,
.e311-57.x-text,
.e311-59.x-text,
.e311-63.x-text,
.e311-65.x-text {
    margin: 0em;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    font-style: normal;
    letter-spacing: 0em;
    text-transform: none;
    background-color: transparent;
}

.e311-6.x-text {
    padding: 0em;
    font-weight: 300;
    line-height: 1.3;
}

.e311-12.x-text,
.e311-15.x-text,
.e311-17.x-text,
.e311-19.x-text,
.e311-30.x-text,
.e311-31.x-text,
.e311-36.x-text,
.e311-37.x-text,
.e311-41.x-text,
.e311-42.x-text {
    padding: 0em 0em 1em 0em;
}

.e311-51.x-text,
.e311-53.x-text,
.e311-57.x-text,
.e311-59.x-text,
.e311-63.x-text,
.e311-65.x-text {
    padding: 0em 0em 3em 0em;
    color: rgb(255, 255, 255);
}

.e311-12.x-text,
.e311-15.x-text,
.e311-17.x-text,
.e311-19.x-text,
.e311-31.x-text,
.e311-37.x-text,
.e311-42.x-text,
.e311-51.x-text,
.e311-53.x-text,
.e311-57.x-text,
.e311-59.x-text,
.e311-63.x-text,
.e311-65.x-text {
    font-weight: 400;
}

.e311-30.x-text,
.e311-36.x-text,
.e311-41.x-text {
    font-weight: 700;
    color: rgb(227, 55, 45);
}

.e311-12.x-text,
.e311-15.x-text,
.e311-17.x-text,
.e311-19.x-text {
    line-height: 2;
    color: rgba(0, 0, 0, 1);
}

.e311-30.x-text,
.e311-31.x-text,
.e311-36.x-text,
.e311-37.x-text,
.e311-41.x-text,
.e311-42.x-text,
.e311-51.x-text,
.e311-53.x-text,
.e311-57.x-text,
.e311-59.x-text,
.e311-63.x-text,
.e311-65.x-text {
    line-height: 1.4;
}

.e311-6.x-text,
.e311-31.x-text,
.e311-37.x-text,
.e311-42.x-text {
    color: rgb(0, 0, 0);
}

.e311-6.x-text >:first-child,
.e311-12.x-text >:first-child,
.e311-15.x-text >:first-child,
.e311-17.x-text >:first-child,
.e311-19.x-text >:first-child,
.e311-30.x-text >:first-child,
.e311-31.x-text >:first-child,
.e311-36.x-text >:first-child,
.e311-37.x-text >:first-child,
.e311-41.x-text >:first-child,
.e311-42.x-text >:first-child,
.e311-51.x-text >:first-child,
.e311-53.x-text >:first-child,
.e311-57.x-text >:first-child,
.e311-59.x-text >:first-child,
.e311-63.x-text >:first-child,
.e311-65.x-text >:first-child {
    margin-top: 0;
}

.e311-6.x-text >:last-child,
.e311-12.x-text >:last-child,
.e311-15.x-text >:last-child,
.e311-17.x-text >:last-child,
.e311-19.x-text >:last-child,
.e311-30.x-text >:last-child,
.e311-31.x-text >:last-child,
.e311-36.x-text >:last-child,
.e311-37.x-text >:last-child,
.e311-41.x-text >:last-child,
.e311-42.x-text >:last-child,
.e311-51.x-text >:last-child,
.e311-53.x-text >:last-child,
.e311-57.x-text >:last-child,
.e311-59.x-text >:last-child,
.e311-63.x-text >:last-child,
.e311-65.x-text >:last-child {
    margin-bottom: 0;
}

.e311-48 {
    margin-bottom: 80px;
}

.e311-54 {
    margin-bottom: 80px;
}

.e311-60 {
    margin-bottom: 80px;
}

.fullwidthnav {
    max-width: 7000px !important;
    width: 95% !important;
}

.sub-menu {
    font-size: 18px !important;
    font-family: helvetica;
}

.x-navbar .mobile .x-nav li>a {
    font-size: 18px;
    line-height: 1;
}

.custom_button {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400 !important;
    font-size: 2.1em;
    text-shadow: none;
    padding-top: .1em;
    padding-bottom: .1em;
    padding-left: .75em;
    padding-right: .75em;
    color: #fff;
    background-color: rgb(34, 180, 227);
}

.custom_button:hover {
    background-color: #1192BB;
    color: #FFFFFF;
}

.copyright {
    font-family: 'Fira Sans', sans-serif;
    font-size: 20px;
    color: black;
    text-shadow: none;
}

.footer_text {
    font-family: 'Fira Sans', sans-serif;
    font-size: 20px;
    color: black;
    margin-top: -15px;
    text-shadow: none;
}

footer li.menu-item {
    background: #fff;
}

footer li.menu-item a {
    color: #ff2a13;
    font-weight: 400;
}

.x-colophon.top {
    background-color: #d7d7d7;
    padding: 1% 0 1% 0;
}

.flex-footer {
    display: flex;
    align-items: center;
}

.flex-container-location{
  display: flex;
}

@media only screen and (max-width:1199px) {
    .flex-footer {
        display: flex;
    }
}

@media only screen and (max-width:979px) {
    .flex-footer {
        display: block;
    }
    .copyright {
        margin-top: -5%;
        margin-bottom: -4% !important;
    }
    .x-colophon.top {
        padding: 5% 0 5% 0;
    }
}

@media only screen and (max-width:767px) {
    .flex-footer {
        display: block;
    }
    .copyright {
        margin-top: -7%;
        margin-bottom: -5% !important;
    }
    .x-colophon.top {
        padding: 5% 0 5% 0;
    }
    .flex-container-location{
      display:block;
    }
    .flex-container-location #drug_map{
      height: 500px;
    }
}

@media only screen and (max-width:480px) {
    .flex-footer {
        display: block;
    }
    .copyright {
        margin-top: -8%;
        margin-bottom: -5% !important;
    }
    .x-colophon.top {
        padding: 5% 0 5% 0;
    }
}

.flexmethod {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.x-container:before {
    content: normal;
}

.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.item-button {
    margin-top: auto !important;
}

.x-container:before {
    content: normal;
}
